Killing mobs crashes my game

Status
Not open for further replies.

jamesw40k

New Member
Jul 29, 2019
46
0
0
I am currently playing playing on the Feed The Beast Insanity map with the mod pack installed in 1.2.5. Everything works fine until I try to kill a mob, as soon as I hit them my game will white screen and I have no idea what is going on. Any help will be greatly appreciated :)

Link to pastebin: http://paste.ubuntu.com/1300999/

FIXED: Updated Forge to 3.3.7.140 from 3.3.7.125. Unfortunetly the creeper causing my game to crash killed me :L
 

slay_mithos

New Member
Jul 29, 2019
1,288
0
0
Why do you have a forge version that is different from the one in the pack to begin with?
"MinecraftForge-3.3.7.135-Client" is the one that got distributed with the pack for insanity map.

Either you changed manually some mods (and/or forge), or you got a pack different than the one released for the map.
For info, the pack at that time was "FTB SSP Mod Pack v9005b", in the thread for the actual map in Minecraft forum.
 

jamesw40k

New Member
Jul 29, 2019
46
0
0
Why do you have a forge version that is different from the one in the pack to begin with?
"MinecraftForge-3.3.7.135-Client" is the one that got distributed with the pack for insanity map.

Either you changed manually some mods (and/or forge), or you got a pack different than the one released for the map.
For info, the pack at that time was "FTB SSP Mod Pack v9005b", in the thread for the actual map in Minecraft forum.
Woops, I misread the '2' as a '3'. Also this was the default modpack from the forum. Something must of gone wrong on my end
 

slay_mithos

New Member
Jul 29, 2019
1,288
0
0
did you follow the install instructions for MultiMC?
Because if you did, it should work just fine, I tested it a good number of time to be sure.

And I kill a lot of pigmen in the nether, so I would have crashed with your error too, so not sure what the problem could be.

Edit: did you, by any chance, put other mods, like optifine?
you need a specific version of it for a specific version of forge I think, as they basically overload one another.
 

jamesw40k

New Member
Jul 29, 2019
46
0
0
did you follow the install instructions for MultiMC?
Because if you did, it should work just fine, I tested it a good number of time to be sure.

And I kill a lot of pigmen in the nether, so I would have crashed with your error too, so not sure what the problem could be.

Edit: did you, by any chance, put other mods, like optifine?
you need a specific version of it for a specific version of forge I think, as they basically overload one another.
Yeah I added optifine so that was probably causing the problem.
 

Luke_H

New Member
Jul 29, 2019
273
0
0
Yeah I added optifine so that was probably causing the problem.
Make sure you have the right Optifine when adding it to the pack, some versions can not work with, and some versions may not even work with your computer.
I have had similar issues in the past.

Regards
Luke_H
 

slay_mithos

New Member
Jul 29, 2019
1,288
0
0
Yeah, optifine is great, but the compatibility is hard to check beforehand.
I read somewhere that the "C3" would be the correct version, but I simply threw optifine out when I saw I had problems too.
 

jamesw40k

New Member
Jul 29, 2019
46
0
0
Yeah forge was just one version behind for the version of optifine I was using. But before that i've never had a problem with it. I didn't know that there were quite a lot of bugs with it
 
Status
Not open for further replies.